Subject: Trouble with gopher

From: [email-masked] (Daniel Cwiertniewicz)
Date: Fri, 18 Jun 1993 07:21:21 -0700

Hi,

This is probably a FAQ, but I'm having trouble making gopher work on my MOO.
I'm running 1.7.0 under SunOS 4.1.2.  Here is the error message:

You jump to gopher.cit.wayne.edu socket 70 on the slate.
The gopher request results in an error: Permission denied

I'm very new to this, and am not sure how to tell if I have o_n_c enabled.
I should also note that I fixed $network.postmaster, .site, .MOO_name, and 
.large_domains.  I'm not really sure how to change .port because I get
the error 'type mismatch' when I try to @notedit it.

Thanks for any help...

Daniel Cwiertniewicz				Phone:	(313)-577-0787
Systems Analyst, Networking Support Group	Fax:	(313)-577-8787
Computing and Information Technology		E-Mail:	DCWIERT@WAYNEST1 or
Wayne State University				[email-masked]